[Config]
;Set to 1 to also logout the person and not just the phone number. 
;All other entries of the person are logged out too.
SetPersIdOnPhoneLogoutToo=1

;Specify external prefix from incoming calls (in CLI). Example: 00587501111 -> 0587501111
;This is cut from beginning of the calling number to find the matching number in the nvpersonal database (personnel editor)
RemoveExternalPrefixFromCallingNumber=0

;Write additional job file on logout / login for external interface (Hot SOS, ...)
WriteAdditionalJobFileOnLoginLogout=0
;Job file path to write job file to
JobFilePath=

[LogedOut]
;<Phone number>=0/1   Set to 1 to log out a specific phone number
111=0


[PersIDLogedOut]
;<Person ID>=0/1      Set to 1 to log out a specified person entry with all numbers (1 to 4)


[Disconnected]
;<Phone number>=0/1   Set to 1 to show a specified phone as disconnected ( 3G )


[SchedulePlan]
;Specifiy if a schedule plan is active to check if persons are logged out for specified time
Active=0

;The global schedule plan is checked ba all alarms. The exact name of the person
;needs to be specified as action in the schedule plan.
GlobalSchedulePlan=


